.centered{margin-left: auto; margin-right: auto;}
.clear {clear: both;}
.cursor:hover { cursor: pointer;}
.ease {
   -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.ellipsis {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.error {color: red !important;}
.left {float: left;}
.mayus {text-transform: uppercase;}
.none {display: none;}
.right {float: right;}
.red {color: red !important;}
.strong {font-weight: bold;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.todo {display: block; width: 100%; height: 100%;}

.font40 {font-size: 40%;}
.font60 {font-size: 60%;}
.font70 {font-size: 70% !important;}
.font75 {font-size: 75%;}
.font80 {font-size: 80% !important;}
.font110 {font-size: 110%;}
.font120 {font-size: 120%;}


[class*='span'] {
	display:block;
	float:left;
	box-sizing: border-box;
	padding: 0.5% 1%;
}

[class*='span'] input[type=text], [class*='span'] select, [class*='span'] textarea {
	padding: 0 1%;
	width: 98%;
}


div#message_error {
	display: none;
}

input.numero {
	width: 50px;
	text-align: right;
}

.span12{width:100%;*width:99.94680851063829%}
.span11{width:91.66666666666666%;*width:91.43617021276594%}
.span10{width:83.33333333333333%;*width:82.92553191489361%}
.span9{width:75%;*width:74.41489361702126%}
.span8{width:66.66666666666666%;*width:65.90425531914893%}
.span7{width:58.33333333333333%;*width:57.39361702127659%}
.span6{width:50%;*width:48.88297872340425%}
.span5{width:41.66666666666666%;*width:40.37234042553192%}
.span4{width:33.333333333333333%;*width:31.861702127659576%}
.span3{width:25%;*width:23.351063829787233%}
.span2{width:16.666666666666666%;*width:14.840425531914894%}
.span1_5{width:9.574468085106382;*width:9.494680851063829}
.span1{width:8.333333333333333%;*width:6.329787234042553%}


.text-overflow {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}